
.train_box1 {

	width: 170px;
	float: left;
	line-height: 23px;

	font-size: 0.9em;

}


.train_box2 {

	width: 125px;
	float: left;
	line-height: 23px;

	font-size: 0.9em;

}







.train_box3 {

	width: 49%;
	float: left;
	line-height: 23px;
	border-top: 1px solid #e0e4f3;
	font-size: 0.9em;
	max-width: 361px;
	padding-left: 4px;
}

.train_trend {

	width: 22px;
	float: left;
 	display:flex;
	border-top: 1px solid #e0e4f3;


}


.train_box4 {



	line-height: 23px;
	border-top: 1px solid #e0e4f3;
	font-size: 0.9em;
 	width: 100%;
	clear: both;

}



.train_outbox {

	background-color: #D7FFD1;
	border: 1px solid #4C7F45;
	margin: 5px;

}

.train_outboxb {

	background-color: #8DC885;
	border: 1px solid #4C7F45;
	margin: 5px;

}

.tab_box_50 {

	float: left;
	width: 100%;
	min-width: 300px;
  padding: 10px 0px;

}



.train_f_box_out {

	margin: auto;
	padding: 4px;
	min-height: 18px;


}


.train_rand {

	border: 1px solid green;
	width: 96%;
	margin: auto;

}




.train_det {

	float: left;
	width: 49%;

}

.green_flag_prog {

	background-image: url(/design/tab-kopf2.gif);
	font-weight: bold;
	line-height: 22px;
	color: #ffffff;
	background-repeat: no-repeat;
	padding: 0px 7px;
	text-align: left;
	font-size: 0.8em;
	width: 91%;
	margin: auto;

}

.green_box_stats {

	width: 91%;
	background-color: #8DC885;
	border: 1px solid #4C7F45;
	padding: 6px;
	margin: auto;
	line-height: 22px;
}




.bord_u {

	border-bottom: 1px solid #e0e4f3;

}

.hist_tab_1 {

	float: left;
  width: 100px;
  line-height: 22px;
}


.hist_tab_2 {

	float: left;
  width: 85px;
	line-height: 22px;
}


.hist_kopf_0 {

	background-color: #1B4A15;
	line-height: 25px;
	color: #FFFFFF;
	margin: 5px;

}

.hist_kopf_1 {

	width: 100px;
	float: left;


}


.hist_kopf_2 {

	width: 85px;
	float: left;


}


.chart-container {
  position: relative;
  height: 80%;
  width: 95%;
}






@media screen and (max-width: 400px) {

	.train_box1 {

		width: auto;
		float: left;
		margin: 5px;
    line-height: 15px;

	}

	.train_box2 {

		width: auto;
		float: left;
		margin: 5px;
		line-height: 15px;

	}

	.train_box3 {
	    width: auto;
	    float: left;
	    line-height: 15px;
	    border-top: 0px solid #e0e4f3;


	}




	.bord_u {

		border-bottom: 0px solid #e0e4f3;

	}

	.tip_line {

		border-left: 0px solid #D3D3D3;
	}



}

/* ab 12000 px */
@media screen and (min-width: 1200px) {




.box_full {

	width: 195px;

}



.train_rand {


	width: 80%;


}



.tab_box_50 {

	width: 49%;

}















}
